[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TItemType

Not used in the current LCL implementation.

## Declaration

Source position: grids.pas line 152

`type TItemType = (`
`itNormal,`
`itCell,`
`itColumn,`
`itRow,`
`itFixed,`
`itFixedColumn,`
`itFixedRow,`
`itSelected`
`);`

## Description

Not used in the current LCL implementation.